
 	/*****************************************************************/	
	/* Base																		     */
	/*****************************************************************/	

	body
	{   
		color:#555;
		margin:0px;
		padding:0px;
		font-size:10px;
		font-family: "Trebucket MS",arial,sans-serif;
		background-color:#FDFDFD; /* was #f5f5f5 */
		background-repeat:repeat-x;
	}
	
	img { -ms-interpolation-mode: bicubic; }
	
	/* link */
	a:link,a:visited,a:active
	{
		font-weight:normal;
	}
	
	/* link bold */
	a.bold:link,a.bold:visited,a.bold:active
	{
		font-weight:bold;
		text-decoration:none;
	}
	a.bold:hover
	{
		color:#555555;
	}	
	
	/* others */
	.clearfix
	{
		clear:both;
	}
	
	.floatContent
	{
		height:100%;
		overflow:hidden;
	}
	
 	/*****************************************************************/	
	/* Content																	     */
	/*****************************************************************/	
		
	div.main
	{
		width:960px;
		margin-left:auto;
		margin-right:auto;
	}
	
	div.path
	{
		clear:both;
		padding:9px 0px 8px 0px;
		font-size: 12px;
	}
	
	div.path a
	{
		text-decoration:none;
		
	}
	
	div.path a:hover
	{
		text-decoration:underline;
	}
	
	/* page content */		
	.mainContent
	{
		height:100%;
		overflow:hidden;
		padding-top:20px;
		padding-bottom:20px;
	}
	
	p
	{
		font-size:1.5em; /* 1.3em */
		line-height:150%;
	}

 	/*****************************************************************/	
	/* Images																	     */
	/*****************************************************************/

	/* wrapper for image */
	div.image
	{	
		*float:left;
		padding:1px;
		position:relative;
		display:inline-block; /* was inline-block */
		border:solid 1px #E2E2E2;
	}
	
	div.image img,
	div.image a img
	{
		border:none;
		padding:6px;
		display:block;
		background-color:#EEEEEE;
		margin:0px;
	}
	

	/* image hover */
	div.image div.imageHover
	{
		top:7px;
		left:7px;
		cursor:pointer;
		position:absolute;
		background:#000000 url('../images/thumbnail_hover.png') no-repeat 50% 50%;
	}
	
	
	.imageLeft { float:left; }
	.imageRight { float:right; }
	
	.imageLeftMargin { margin:10px 10px 10px 0px; }
	.imageRightMargin { margin:10px 0px 10px 10px; }

	a.imageLink
	{
		display:block;
		width:100% !important;
		height:100% !important;
	}
	
	/*****************************************************************/
	/* Headers																	     */
	/*****************************************************************/
	
	.topNone,.topNone { margin-top:0px; }
	.bottomNone,.bottomNone { margin-bottom:0px; }
	
	h1,h2,h3
	{
		margin-bottom:10px;
		font-weight:normal;
		/*font-family:'YanoneKaffeesatzRegular',Arial,Serif;*/
		font-family: 'Calibri', 'PT Sans', Arial, Serif;
	}
	
	h4, h5, h6
	{
	    margin-bottom:10px;
	    font-weight:normal;
	}
	
	h1 a,h2 a,h3 a,h4 a,h5 a,h6 a
	{
		font-size:1em;
		text-decoration:none;
	}
	
	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover
	{
		font-size:1em;
		text-decoration:none;
	}
		
	h1 { font-size:2.9em; }
	h2 { font-size:2.3em; }
	h3 { font-size:2.1em; }
	h4 { font-size:1.9em; }
	h5 { font-size:1.7em; }
	h6 { font-size:1.3em; }

		
	/*****************************************************************/
	/* Tables																		  */
	/*****************************************************************/
	
	table
	{
		width:100%;
		font-size:1.3em;
		background-color:#C9C9C9;
	}
	
	tr th
	{
		font-size:1.1em;
		font-weight:bold;
		background-color:#EEEEEE !important;
	}
	
	tr td,
	tr th
	{
		padding:5px;
		text-align:center;
		background-color:#FFFFFF;
	}
	
	tr.even td { background-color:#FFFFFF; }
	tr.odd td { background-color:#F5F5F5; }	
	
	/*****************************************************************/
	/* Buttons				 													     */
	/*****************************************************************/
	
	input.button,
	a.button:link,a.button:visited,a.button:active
	{
		/*height:30px;*/ /* was height: 30px */
		border:none;
		display:block;
		color:#ffffff;
		border-radius:2px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
		float:right;
		cursor:pointer;
		font-size:1.3em;
		font-weight:bold;
		text-decoration:none;
		background-color:transparent;
		background-position:0px -30px;
		background-repeat:repeat-x;
	}
	
	input.button:hover,	
	a.button:hover
	{
		background-position:0px 0px;
	}
		
	a.button:link,a.button:visited,a.button:active
	{
		height:16px;
		padding:7px 10px 7px 10px;
	}
	
	/*****************************************************************/
	/* Pagination			 													     */
	/*****************************************************************/

	div.pagination
	{
		clear:both;
		height:100%;
		overflow:hidden;
		padding-top:20px;
		text-align:right;
	}
	
	div.pagination a
	{
		color:#555555;
		font-size:1.3em;
		border-radius:2px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
		display:inline-block;
		text-decoration:none;
		padding:4px 10px 4px 10px;
		background:#efefef;
		border:solid 1px #B7B7B7;
		background:-webkit-gradient(linear,top,bottom,from(#FFFFFF),to(#EFEFEF));
		background:-moz-linear-gradient(top,#FFFFFF,#EFEFEF);
	}
	
	div.pagination a:hover,
	div.pagination a.selected
	{
	    background:#1C6082;
	    color:white;
		/*background:#0000FF;*/
		border:solid 1px #DCDCDC;
		/*background:-webkit-gradient(linear,top,bottom,from(#FFFFFF),to(#F2F2F2));
		background:-moz-linear-gradient(top,#FFFFFF,#F2F2F2);*/
		
	    /*background:-webkit-gradient(linear,top,bottom,from(#000),to(#1C6082));
		background:-moz-linear-gradient(top,#000,#1C6082);*/	
	}
	
	div.pagination a.back,
	div.pagination a.next
	{
		padding:4px 13px 4px 13px;
		background-repeat:no-repeat;
		background-position:center center;
	}

	div.pagination a.back:hover
	{
	    background-image:url('../images/pagination_arrow_left.png');
	}
	
	div.pagination a.next:hover
	{
	    background-image:url('../images/pagination_arrow_right.png');
	}
	
	div.pagination a.back { background-image:url('../images/pagination_arrow_left.png'); }
	div.pagination a.next { background-image:url('../images/pagination_arrow_right.png'); }
	

		
	/*****************************************************************/
	/* List 																			  */
	/*****************************************************************/
	
	ul 
	{
		margin:0px;
		padding:0px;
		font-size:1.3em;
		line-height:150%;
		list-style-type:none;
	}
	
	li
	{
		padding-left:15px;
		background:url('../images/bullet.png') no-repeat left center;
	}
	
	ul li ul,
	ul li ul li ul
	{
		font-size:100%;
		margin-top:10px;
		margin-bottom:10px;
	}
	
	ul li,
	ul li ul li,
	ul li ul li ul li
	{
		background-position:left 7px;
	}	
	
	ul.itemList
	{
 		margin:0px;	
		padding:0px;
		font-size:1.3em;
		line-height:150%;
		list-style-type:none;
	}
	
	ul.itemList li
	{
		padding-left:0px;
		background:none;
	}	
	
    ul.sidebarList
	{
 		margin:0px;	
		padding:0px;
		font-size:1.3em;
		line-height:150%;
		list-style-type:none;
	}
	
	ul.sidebarList li
	{
		padding-left:0px;
		background:none;
		border-bottom: 1px solid #e2e2e2;   /* was nothing */
        margin-top:5px;                     /* was nothing */
	}	
	
	/*****************************************************************/
	/* Others																		  */
	/*****************************************************************/
	
	hr
	{
		clear:both;
		height:1px;
		border:none;
		color:#E2E2E2;
		background:#E2E2E2;
		margin:20px 0px 20px 0px;
	}	
	
	/* quote */
	div.quote  { font:italic 15px Arial; }
	
	div.quote div.top,
	div.quote div.bottom
	{
		width:260px;
	}
	
	div.quote div.top
	{
		height:10px;
		background:url('../images/quote_top.png') no-repeat;
	}
	
	div.quote div.middle
	{	
		width:220px;
		padding:10px 20px 10px 20px;
		background:url('../images/quote_middle.png') repeat-y;		
	}
	
	div.quote div.bottom
	{	
		height:43px;
		background:url('../images/quote_bottom.png') no-repeat;		
	}	


	/*****************************************************************/
	/* Staff     													  */
	/*****************************************************************/


    div.staffBox 
    {
      
    }

    div.staffBox h2
    {
        font-family: Arial, sans-serif;
        font-size: 1.8em;
    }

    div.staffBox h3
    {
       font-family: Arial, sans-serif;
       font-size: 1.5em;
    }
    
    div.staffBox h4
    {
       font-family: Arial, sans-serif;
       font-size: 1.4em;
    }
    
    /* Registration Form */
    
  #appForm							{ display:block; margin:0 0 50px 0}
	#appForm .appFormIntro			{ display:block; margin:0 0 10px 0}
	#appForm .introLeft				{ width:420px; display:block; float:left; }
	#appForm .introRight			{ width:90px; float:right; background:#edad03 url(../img/appFormOrange.gif) repeat-x 0 0; border:1px solid #edac00}
	#appForm .introLeft p, #appForm .introRight p	{ margin:0; padding:5px 8px}
	#appForm .introLeft p			{ font-weight:bold}
	#appForm .introRight p			{ text-align:center;
    height: 61px;
    width: 53px;
}
	#appForm .introRight p em		{ font-style:normal; font-weight:bold}
	#appForm fieldset				{ border:1px solid #ede7d3; padding:15px 10px 10px 10px; margin:0 0 0 10px}
	#appForm legend					{ font-size:1.4em; padding:0px 5px}
	#appForm .formline				{ display:block; min-height:30px; clear:both; background:#fff url(../images/formline.gif) repeat-x bottom left; overflow:auto; padding:4px 10px; }
	#appForm .formline label		{ font-size:1.3em; width:160px; display:block; float:left; text-align:right; margin-right:20px; padding:5px 0 0 0  } /* width changed from 140px to 160px */
	#appForm .formline input		{ font-size:1.3em; border:1px solid #cdcdcd; outline:2px solid #eee; padding:2px 1px; width:200px;}
	#appForm .formline textarea		{ font-size:1.3em; border:1px solid #cdcdcd; outline:2px solid #eee; font-family:Arial, Helvetica, sans-serif; padding:2px 0px} 
	#appForm .formline select		{ font-size:1.3em; border:1px solid #cdcdcd; outline:2px solid #eee; padding:1px}
	#appForm .formInline			{ padding:5px 10px; }
	#appForm .formInline input		{ display:inline; margin:0px 5px 0 0; outline:none; border:none}
	#appForm .formInline label		{ display:inline; float:none; width:auto; margin:2px 0 0 0}
	#appForm .formlineCheckbox		{ display:block; min-height:20px; clear:both; background:#fff url(../images/formline.gif) repeat-x bottom left; overflow:auto; padding:4px 10px; }
	#appForm .formlineCheckbox input	{ float:left; margin-left:160px}
	#appForm .formlineCheckbox label	{ font-size:1.3em; width:300px; display:block; float:left; text-align:left; padding:5px 0 0 0; margin-left:10px}
	#appForm .buttonline			{ display:block; min-height:20px; clear:both; background-color:#f8f5ed; padding:8px 10px; text-align:right; }
	#appForm .buttonline input 		{ font-size:0.875em; } 
	#appForm .formError				{  display:block; clear:both; color:#e44e35; margin-left:160px; padding:6px 0 5px 20px; font-size:1.2em; font-weight:bold; background:url(../images/exclamation.gif) no-repeat 0 3px}
	#appForm .noBorder				{ background:none !important}
	#appForm .formInfo				{ display:block; margin:0px 0 0px 160px; font-size:1.1em; color:#0039a6; padding:6px 0 5px 20px; background:url(../images/information.gif) no-repeat 0 3px}
	#appForm .multiSelect .dmy label	{ display:none}
	#appForm .multiSelect .dmy select	{ margin:0 10px 0 0}
	
	#appForm a.button-css3          { font-size: 1.5em; color: #fff; outline: #eee solid 1px; 
                                      padding: 12px;  background-color: #206D94; 
                                      border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; float:left; font-weight: bold; text-decoration: none; margin-top:10px; margin-left: 260px; }
                                      
    #appForm a.button-css3:hover  { background-color: #686868; }
    
    #appForm #captcha input         { font-size:1.1em; border:1px solid #cdcdcd; outline:2px solid #eee; padding:2px 1px; width:158px; }
	
	
	/* Search by Product Number / Product / and Category */
	.searchOption  label                { }
	.searchOption  input.text			{ padding:5px 10px; height:25px; width:200px; border:2px solid #e7e7e7; line-height:25px; font-size: 1.8em; float: left; margin-right:10px; }
	.searchOption  select			    { display: block; clear:both; padding:5px 10px; height:40px; border:2px solid #e7e7e7; line-height:30px; font-size: 1.8em; }
	.searchOption  input.button         { background: url('../images/button-background.jpg') repeat-x top left; font-size: 1.8em; height:30px;float:none; }

	
	
    /* multi column lists */
    #multicol                   { width: 100%; }
    #multicol .col1             { float: left; width: 250px; }
    #multicol .col2             { float: left; width: 250px; }  
    #multicol ol                { font-size: 1.3em; }
    #multicol ol li             { background-image: none; line-height: 190%; margin-left: 10px; }  
    #multicol ol li a           { text-decoration: none; }
    
    
    /* product variants table */
    #product-variants table             { border-top:1px solid #e5eff8; margin:1em auto; border-collapse:collapse; }
    #product-variants tr.odd td	        { background: #fbfbfb; }
    #product-variants td                { color:#000; border-bottom:1px solid #e5eff8; text-align:left; padding:0.8em; }				
    #product-variants th                { font-weight:normal; color: #678197; text-align:left; border-bottom: 1px solid #e5eff8; padding:.3em 0em .3em 0.8em; }							
    #product-variants thead th          { background:#f1f1f1; text-align:left; font:bold 1.1em Arial,Helvetica,sans-serif; color:#66a3d3 }	/* f4f9fe */
    #product-variants th.description,   
    #product-variants td.description    {width: 40%; } 
    #product-variants th.product-code,
    #product-variants td.product-code,
    #product-variants th.price,
    #product-variants td.price,       
    #product-variants th.cart,
    #product-variants td.cart          { width: 18%; }
    
    /* product variants */
    .StockWarningMessage            { height: 20px; width: 100%; color: #ab; float: left; margin-top: -20px; padding-bottom: 5px; font-size: 12px;}
    
    /* summary cart table */
    #summary-cart table             { border-top:1px solid #e5eff8; margin:1em auto; border-collapse:collapse; font-size:1.1em; }
    #summary-cart tr.odd td	        { background: #fbfbfb; }
    #summary-cart td                { color:#000; border-bottom:1px solid #e5eff8; text-align:left; padding:0.8em; }				
    #summary-cart th                { font-weight:normal; color: #000; text-align:left; border-bottom: 1px solid #cecece; padding: 0.4em; }							
    #summary-cart thead th          { background:#f1f1f1; text-align:left; font:bold 1.1em Arial,Helvetica,sans-serif; color:#696969 }	/* was f4f9fe */
    #summary-cart th.description,   
    #summary-cart td.description    { width: 60%; }  
    #summary-cart th.price,
    #summary-cart td.price,       
    #summary-cart th.cart,
    #summary-cart td.cart           { width: 18%; text-align: right; }
    #summary-cart a                 { font-size: 1.2em; text-decoration: none; font-weight: bold; }
    
        
    /* cart table */
    #cart { margin-left: 0px; }
    #cart table             { border-top:1px solid #e5eff8; border-collapse:collapse; font-size:1.2em; width: 100%; }
    #cart tr.odd td	        { background: #fbfbfb; }
    #cart td                { color:#000; border-bottom:1px solid #e5eff8; text-align:left; padding:0.8em; }				
    #cart th                { font-weight:normal; color: #000; text-align:left; border-bottom: 1px solid #cecece; padding:.3em 0em .3em 0.8em; }							
    #cart thead th          { background:#f1f1f1; text-align:left; font:bold 1.1em Arial,Helvetica,sans-serif; color:#696969 }	/* was f4f9fe */
    #cart th.description,   
    #cart td.description    { width: 220px; } 
    #cart th.product-code,
    #cart td.product-code,
    #cart th.price,
    #cart td.price            { width: 70px; }
    #cart th.qty,
    #cart td.qty              { width: 130px; }
    
    #cart td.remove           { width: 20px }
    #cart a                   { font-size: 1em; text-decoration: none; color: #fff;  }
    #cart input.text          { width: 30px; margin-right: 10px; }
    #cart tr.cost td          { font-size: 1.2em; font-weight: bold; }
    #cart tr.total td         { font-size: 1.2em; font-weight: bold; }
    #cart tr.overall-total td { background:#fbfbfb; font-size: 1.2em; font-weight: bold; border-top: 2px solid #000; border-bottom: 2px solid #000;}
    #cart form                { display: inline; margin: 0; padding: 0; }
    
    /* order confirmation page */
    #delivery-details p             { font-size: 1.2em; color: #000; line-height: 1.7em }
    #edit-delivery-address          { font-size: 1.3em; }
    
    
    #go-to-payment a.button-css3    { font-size: 1.5em; color: #fff; outline: #eee solid 1px; 
                                      padding: 12px;  background-color: #206D94; 
                                      border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; float:right; }
                                      
    #go-to-payment a.button-css3:hover  { background-color: #686868; }
    
  /* Credit Card Details Form */
    
  #credit-card-details							    { display:block; margin:0; }
	#credit-card-details	 .appFormIntro			{ display:block; margin:0 0 10px 0}
	#credit-card-details	 .introLeft				{ width:420px; display:block; float:left;  }
	#credit-card-details	 .introLeft p	        { margin:0; padding:5px 8px }
	#credit-card-details	 .introLeft p			{ font-weight:bold }

	#credit-card-details	.formline				{ display:block; min-height:30px; clear:both; background:#fff url(../images/formline.gif) repeat-x bottom left; overflow:auto; padding:4px 10px; }
	#credit-card-details	.formline label		{ font-size:1.3em; width:180px; display:block; float:left; text-align:right; margin-right:20px; padding:5px 0 0 0;  }
	#credit-card-details	.formline input		{ font-size:1.3em; border:1px solid #cdcdcd; outline:2px solid #eee; padding:2px 1px; width:200px;}
	#credit-card-details	.formline textarea		{ font-size:1.3em; border:1px solid #cdcdcd; outline:2px solid #eee; font-family:Arial, Helvetica, sans-serif; padding:2px 0px} 
	#credit-card-details	.formline select		{ font-size:1.3em; border:1px solid #cdcdcd; outline:2px solid #eee; padding:1px}
	#credit-card-details    .formline input.radio   { border: none; width: 10px; margin-right: 5px; outline: none; }
	#credit-card-details    .formline input.check   { border: none; width: 20px; height: 20px; }
    #credit-card-details    .formline img           { padding-right: 15px;  }
	#credit-card-details	 .formInline			{ padding:5px 10px; }
	#credit-card-details	 .formInline input		{ display:inline; margin:0px 5px 0 0; outline:none; border:none}
	#credit-card-details	 .formInline label		{ display:inline; float:none; width:auto; margin:2px 0 0 0}
	#credit-card-details	 .formlineCheckbox		{ display:block; min-height:20px; clear:both; background:#fff url(../images/formline.gif) repeat-x bottom left; overflow:auto; padding:4px 10px; }
	#credit-card-details	 .formlineCheckbox input	{ float:left; margin-left:160px }
	#credit-card-details	 .formlineCheckbox label	{ font-size:1.3em; width:300px; display:block; float:left; text-align:left; padding:5px 0 0 0; margin-left:10px}
	#credit-card-details	 .buttonline			{ display:block; min-height:20px; clear:both; background-color:#f8f5ed; padding:8px 10px; text-align:right; }
	#credit-card-details	 .buttonline input 		{ font-size:0.875em; } 
	#credit-card-details	 .formError				{  display:block; clear:both; color:#e44e35; margin-left:160px; padding:6px 0 5px 20px; font-size:0.6875em; background:url(../images/exclamation.gif) no-repeat 0 3px}
	#credit-card-details	 .noBorder				{ background:none !important}
	#credit-card-details	 .formInfo				{ display:block; margin:0px 0 0px 160px; font-size:1.1em; color:#0039a6; padding:6px 0 5px 20px; background:url(../images/information.gif) no-repeat 0 3px}
	
	#pay-now-button 
    { 
    border: 0; 
    width: 120px; 
    height: 40px; 
    margin: 0 auto; 
    padding: 0; 
    background: transparent url(/Public/images/pay-now-button.png) no-repeat center top; 
    cursor: pointer; 
    cursor: hand; 
    }
    

    
    /* need help with order */
    #need-help-with-order   p   { font-size: 1.2em; }
    
    /* logged in status */
    .logged-in-status           { float: right; border-bottom: 1px solid #8EA1C7; padding-top: 10px; padding-bottom: 10px; }
    .logged-in-status   ul      { list-style-type: none; list-style-image:none; color: #eaeaea; font-weight: bold; padding-top:5px; }
    .logged-in-status   ul li   { display:inline; margin-left: 20px; background-image: none; }
    .logged-in-status   li a       { font-weight: bold; font-size: 1.1em; color: #fff; text-decoration: none; }
   
   /* exploded view parts list */
   .parts-list-reference        { width:35px; float:left; margin-top:0; font-weight:bold; }
   .parts-list-link             { line-height:1.5em;float: left; font-size: 1.3em; text-decoration: none; width: 80%;margin-bottom:10px; }
   
   
   /* button */
	.button-css3          { font-size: 1.2em; color: #fff; 
                                      padding: 2px;  background-color: #206D94; 
                                      	overflow: visible;  /* fix for msie */
	                                    width: auto;        /* fix for msie */
	                                    white-space: nowrap;/* fix for msie */

                                      border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; text-decoration: none; cursor:pointer; border:none; padding: 5px; }
                                      
    .button-css3:hover  { background-color: #686868; }
    
    #search-results table       { border-style: none; background-color: White; }
    #search-results tr th       { text-align: left; background-color: White !important; }
    #search-results tr td       { text-align: left; }
    #search-results a           { float: left; text-decoration: none; font-size: 1.1em;  }
    
    /* Team/Index page */
    .profile            { width:90%; padding:10px; margin-bottom:20px; }
    .profile-inner      { padding:20px;border:1px solid #C7C7C7; background-color:#fff; }
    .profile-heading    { font-family: Arial, Sans-Serif; font-size: 1.6em; }
    .profile span       { font-size: 1.2em; line-height: 1.7em; }
    
    .sales.profile-heading
    {
        height: 30px;
        line-height: 30px;
        padding-left: 35px;
        font-weight: bold;
    }
    
    .sales.profile-heading.title
    {
        font-weight: normal;
        padding-left:0;
    }
    
    .sales.profile-heading.red 
    {
        background-image: url('/Public/images/map-dot-red.jpg');
        background-position: left center;
        background-repeat: no-repeat;
    }
    
    .sales.profile-heading.green 
    {
        background-image: url('/Public/images/map-dot-green.jpg');
        background-position: left center;
        background-repeat: no-repeat;
    }
    
    .sales.profile-heading.blue 
    {
        background-image: url('/Public/images/map-dot-blue.jpg');
        background-position: left center;
        background-repeat: no-repeat;
    }
    

    
    
    /* Buttons */
    .btn                { float: left; background: url(../images/btn_left.png) no-repeat;	padding: 0 0 0 10px; margin: 5px 0; }
    .btn a              {
	                        float: left;
	                        height: 40px;
	                        background: url(../images/btn_stretch.png) repeat-x left top;
	                        line-height: 40px;
	                        padding: 0 10px;
	                        color: #fff !important;
	                        font-size: 1.5em;
	                        font-weight: bold;
	                        text-decoration: none;
                        }
    .btn span           {
	                        background: url(../images/btn_right.png) no-repeat;
	                        float: left;
	                        width: 10px;
	                        height: 40px;
                        }
    .btn_blue      { background-color: #21729A; }
    
    /* steps */
	.step 
	{ 
	    width: 400px; 
	    height: 55px; 
	}
	
	.step-delivery-van 
	{ 
	    background: url(../images/lorry.png) no-repeat top left;
	    height: 48px; 
	    width: 48px; 
	    float: left;   
	    margin-top: -5px;   
    }
	
	.step-text 
	{ 
	    height: 40px; 
	    text-align:left; 
	    vertical-align:middle; 
	    line-height: 40px; 
	    float: left; 
	    padding-left: 10px; 
    }
    
    /*
    .step-number 
	{ 
	    background: url(../images/lorry.png) no-repeat top left;
	    height: 40px; 
	    width: 40px; 
	    vertical-align: middle; 
	    text-align: center; 
	    line-height: 40px; 
	    font-size: 2.8em; 
	    color: White; 
	    float: left;      
	    -moz-border-radius: 12px; 
	    -webkit-border-radius: 12px; 
	    border:2px solid #eee;
	    border-radius: 12px;
    }*/
    
    /* Reset password */
    #reset-password             { width: 500px; font-size: 1.6em; }
    #reset-password .row        { width: 100%; overflow: hidden; padding-top: 20px; line-height: 30px; vertical-align:middle; }
    #reset-password .row.last   { padding-bottom: 20px; }
    #reset-password .row .left  { float: left; padding-left: 20px; }
    #reset-password .row .right { float: right; padding-right: 30px;}
    #reset-password .row input  { width: 190px; border: 1px solid #cdcdcd; height: 20px; outline: 2px solid #eee; font-size: 1.1em; padding: 5px; }
    #reset-password #reset-password-button 
    { 
        border: 0; 
        width: 100px; 
        height: 40px; 
        margin: 0 auto; 
        padding: 0; 
        background: transparent url(/Public/images/reset-button.png) no-repeat center top; 
        cursor: pointer; 
        cursor: hand; 
    }
    
    /* forgot password input */
    #forgot-password input 
    { 
        width: 230px; 
        border: 1px solid #8b8b8b; /* was cdcdcd */
        height: 20px; 
        outline: 4px solid #eee; /* was eee */
        font-size: 1.5em; 
        padding: 5px; 
    }
    
    #forgot-password button
    {
        border: 0; 
        width: 100px; 
        height: 40px; 
        margin: 0 auto; 
        padding: 0; 
        background: transparent url(/Public/images/submit-button.png) no-repeat center top; 
        cursor: pointer; 
        cursor: hand; 
        margin-top: 15px;
    }
    
    
    /* messagesy */
    .bigError  
    {
        padding:5px 10px 10px 40px; 
        background:#f5e1d0 url(../images/error.gif) no-repeat 5px 5px; 
        border:1px solid #f5ccab; 
        min-height:22px; 
        margin:0 0 10px 0
    }
	.bigError p			
	{ 
	    color:#e44e35; 
	    line-height:1; 
	    margin:5px 10px 0 10px;
	}
	.bigError ul			
	{ 
	    margin:10px 0 10px 10px; 
    }
	
	.bigError ul li		
	{ 
	    color:#e44e35; 
	    background:none; 
	    list-style-position:inside !important; 
	    padding-left:0
	}
	
	.bigSuccess			
	{ 
	    padding:10px 10px 10px 40px; 
	    background:#edf6e3 url(../images/success.gif) no-repeat 5px 5px; 
	    border:1px solid #d9eac3; 
	    min-height:22px; 
	    margin:0 0 10px 0
	}
	
	.bigSuccess p			
	{ 
	    color:#54851e; 
	    margin:5px 10px 0 10px;
	}
	
	/* login form */
    #login             { width: 580px; font-size: 1.6em; outline: 5px solid #eee; }
    #login .row        { width: 100%; overflow: hidden; padding-top: 20px; height: 40px; line-height: 40px; vertical-align:middle; }
    #login .row.last   { padding-bottom: 20px; }
    #login .row .left  { float: left; padding-left: 20px; }
    #login .row .right { float: right; padding-right: 100px;}
    #login .row input  { width: 280px; border: 1px solid #8b8b8b; height: 23px; outline: 4px solid #eee; font-size: 1.1em; padding: 5px; }
    #login #login-button 
    { 
        border: 0; 
        width: 100px; 
        height: 40px; 
        margin: 0 auto; 
        padding: 0; 
        background: transparent url(/Public/images/login-button.png) no-repeat center top; 
        cursor: pointer; 
        cursor: hand; 
    }
    #login #options { padding-left: 20px; padding-bottom:20px; }
    #login #options p { font-size: 0.9em; line-height: 1em }
    #login #options a { text-decoration: none; padding-bottom:7px; }
    #login #options a:hover { text-decoration: none; color: #3E84AA; border-bottom:1px solid #3E84AA;  }
    
    /* registration form */
    #contact, 
    #sign-in               { width: 580px; font-size: 1.4em; border: 2px solid #cecece; padding-bottom: 20px; margin-bottom:20px; }
     
    #contact .row, 
    #sign-in  .row        { width: 100%; overflow: hidden; padding-top: 10px; height: 40px; line-height: 25px; vertical-align:middle; }
     
    #contact .row.last, 
    #sign-in .row.last     { padding-bottom: 20px; }
     
    #contact .row .left,
    #sign-in .row .left    { float: left; padding-left: 20px; letter-spacing: 1px; }
     
    #contact .row .right,
    #sign-in .row .right   { float: right; padding-right: 70px; }
     
    #contact .row input,
    #sign-in .row input    { width: 280px; border: 1px solid #8b8b8b; height: 23px; outline: 4px solid #eee; font-size: 1.1em; padding: 5px; }
     
    #contact .heading,
    #sign-in .heading      { width: 100%; height: 40px; background-color: #1E698E; color: White; line-height: 40px; margin-bottom: 10px; }
     
    #contact .heading .step,
    #sign-in .heading .step   { float: left; width: 50px; background-color: white; height: 40px;  }
     
    #contact .heading .step span,
    #sign-in .heading .step span { color: black; margin-left: 20px; font-size: 1.5em; }
     
    #contact .heading .text,
    #sign-in .heading .text   { float: right; padding-right: 315px; font-size: 1.2em; color: white; letter-spacing: 2px; }
     
    #contact select    { width: 292px; border: 1px solid #8b8b8b; height: 35px; outline: 4px solid #eee; font-size: 1.2em; padding: 5px; }
     
    #register-button 
    { 
    border: 0; 
    width: 100px; 
    height: 40px; 
    margin: 0 auto; 
    padding: 0; 
    background: transparent url(/Public/images/register-button.png) no-repeat center top; 
    cursor: pointer; 
    cursor: hand; 
    }
     
    #terms-and-conditions { width: 580px; overflow: hidden; height: 60px; line-height: 60px; vertical-align:middle; border: 2px solid #dedede; }
    #terms-and-conditions .left { float: left; font-size: 1.4em; padding-left: 20px; letter-spacing: 1px; vertical-align:middle; line-height:60px; }
    #terms-and-conditions .right { float: right; padding-top: 10px; padding-right: 10px; }
   
    /* supplier image viewer */
    #image-viewer           { background-color: white; padding: 10px; }
    #image-viewer #image-main     { background-color: white; padding-bottom:15px; }
    #image-viewer #image-main img { padding: 10px; border: 1px solid #cecece; }
    #image-viewer #image-thumbnails .small-image { width: 120px; height: 120px; float: left;  }
    #image-viewer #image-thumbnails .small-image img { padding: 1px; border: 1px solid #cecece; cursor: pointer; cursor: hand; }
    
    /* service enquiry form */
    #enquiry                { width: 580px; font-size: 1.4em; border: 2px solid #cecece; padding-bottom: 20px; margin-bottom:20px; }
    #enquiry .row          { width: 100%; overflow: hidden; padding-top: 10px; height: 40px; line-height: 25px; vertical-align:middle; }
    #enquiry .row.last      { padding-bottom: 20px; }
    #enquiry .row.details   { height: 100px; }
    #enquiry .row .left     { float: left; padding-left: 20px; letter-spacing: 1px; }
    #enquiry .row .right    { float: right; padding-right: 30px; }
    #enquiry .row input     { width: 280px; border: 1px solid #8b8b8b; height: 23px; outline: 4px solid #eee; font-size: 1.1em; padding: 5px; }
    #enquiry .row textarea  { width: 370px; height: 80px; border: 1px solid #8b8b8b; outline: 4px solid #eee; font-size: 1.1em; padding: 5px; }
    #enquiry .row input.date     { width: 90px; border: 1px solid #8b8b8b; height: 23px; outline: 4px solid #eee; font-size: 1.1em; padding: 5px; }
    #enquiry .heading       { width: 100%; height: 40px; background-color: #1E698E; color: White; line-height: 40px; margin-bottom: 10px; }
    #enquiry .heading .text   { float: left; padding-left:20px; font-size: 1.2em; color: white; letter-spacing: 2px; }
    #enquiry select    { width: 292px; border: 1px solid #8b8b8b; height: 35px; outline: 4px solid #eee; font-size: 1.2em; padding: 5px; }
    
    #submit-button 
    { 
    border: 0; 
    width: 100px; 
    height: 40px; 
    margin: 0 auto; 
    padding: 0; 
    background: transparent url(/Public/images/submit-button.png) no-repeat center top; 
    cursor: pointer; 
    cursor: hand; 
    }
    
    /* get in touch form */
    #get-in-touch                { width: 580px; font-size: 1.4em; border: 2px solid #cecece; padding-bottom: 20px; margin-bottom:20px; }
    #get-in-touch .row           { width: 100%; overflow: hidden; padding-top: 10px; height: 40px; line-height: 25px; vertical-align:middle; }
    #get-in-touch .row .left     { float: left; padding-left: 20px; letter-spacing: 1px; }
    #get-in-touch .row .right    { float: right; padding-right: 30px; }
    #get-in-touch .row input     { width: 280px; border: 1px solid #8b8b8b; height: 23px; outline: 4px solid #eee; font-size: 1.1em; padding: 5px; }
    #get-in-touch .row textarea  { width: 370px; height: 80px; border: 1px solid #8b8b8b; outline: 4px solid #eee; font-size: 1.1em; padding: 5px; }
    #get-in-touch .row.details   { height: 100px; }
    #get-in-touch .heading       { width: 100%; height: 40px; background-color: #1E698E; color: White; line-height: 40px; margin-bottom: 10px; }
    #get-in-touch .heading .text { float: left; padding-left:20px; font-size: 1.2em; color: white; letter-spacing: 2px; }
    #get-in-touch select         { width: 292px; border: 1px solid #8b8b8b; height: 35px; outline: 4px solid #eee; font-size: 1.2em; padding: 5px; }
    
    #send-button 
    { 
    border: 0; 
    width: 100px; 
    height: 40px; 
    margin: 0 auto; 
    padding: 0; 
    background: transparent url(/Public/images/send-button.png) no-repeat center top; 
    cursor: pointer; 
    cursor: hand; 
    }
    
    #add-to-cart-button 
    { 
    border: 0; 
    width: 100px; 
    height: 40px; 
    margin: 0 auto; 
    padding: 0; 
    background: transparent url(/Public/images/add-to-cart-button.png) no-repeat center top; 
    cursor: pointer; 
    cursor: hand; 
    }   
    
    /* main shopping cart */
    #the-cart { width: 660px; }
    #the-cart .row { overflow: hidden; font-size: 1.3em; line-height:1.4em; vertical-align:middle; margin-bottom:15px; padding-bottom: 10px; border-bottom: 1px solid #f1f1f1; }
    #the-cart .row .the-description { width: 240px; float: left; padding: 5px 5px 10px 5px;  }
    #the-cart .row .the-code { width: 60px; float: left; padding: 5px 5px 10px 0px; text-align:center; }
    #the-cart .row .the-price { float: left; width:70px; text-align:right; padding: 5px 5px 10px 0px; }
    #the-cart .row .spacer { width: 20px; float: left; }
    #the-cart .row .the-qty { float: left; width: 130px; padding-right: 10px;}
    #the-cart .row .the-qty input.text { width: 40px; text-align:center; padding: 5px 0px 10px 0; }
    
    #the-cart .row .the-remove { float; left; }
    
    #the-cart #heading { width: 660px; overflow: hidden; font-size: 1.4em; background-color: #f1f1f1; padding: 10px 0 10px 5px; margin-bottom:10px; color: #696969; border-bottom: 1px solid #cecece; }
    #the-cart #heading #description-heading { width: 240px;  }
    #the-cart #heading #code-heading { width: 60px; margin-left: 177px; }
    #the-cart #heading #price-heading { width: 70px; margin-left: 35px; }
    #the-cart #heading #qty-heading { width: 30px; margin-left: 25px; }
    
    #the-cart .summary-row { width: 385px; font-size: 1.4em; font-weight: bold; padding-bottom: 15px; color: #696969; overflow:hidden; }
    #the-cart .summary-text { float: left; padding-left: 5px; }
    #the-cart .summary-total { float: right; }
    
    #the-cart .total-row-wrapper { width: 660px; border-top: 1px solid #cecece; border-bottom: 1px solid #cecece; overflow: hidden; }
    #the-cart .total-row { width: 385px; font-size: 1.4em; font-weight: bold; padding-bottom: 10px; padding-top: 10px;  }
    #the-cart .total-text { padding-left: 5px; }
    #the-cart .total-value { float: right; }
    
    #checkout-button 
    {
        border: 0; 
        width: 100px; 
        height: 40px; 
        margin: 0 auto; 
        padding: 0; 
        background: transparent url(/Public/images/checkout-button.png) no-repeat center top; 
        cursor: pointer; 
        cursor: hand; 
    }
    
    
    #proceed-button 
    {
        border: 0; 
        width: 100px; 
        height: 40px; 
        margin: 0 auto; 
        padding: 0; 
        background: transparent url(/Public/images/proceed-button.png) no-repeat center top; 
        cursor: pointer; 
        cursor: hand; 
    }
    


/* ie7 tagetted styles */

.ie7 .StockWarningMessage   
{
    margin-top: -35px;
}